format_version: '1.0'

repository_url: https://github.com/raysan5/raylib

sequence:
  base_version:
    input_file: '6e9ec253.zip'
    commit_sha1: 6e9ec253c89a9f37e7cbe1f1db382121dcbb61c1
  fix_attempt:
    - input_file: '296b57e1.diff'
      commit_sha1: 296b57e1f55f27b5d1f71a5cc8d623a2fbbde20b
    - input_file: 'ead80030.diff'
      commit_sha1: ead8003044aab21f8d155b91ec0bce90cd193500
    
  expected_fix:
    input_file: 'd433de7e.diff'
    commit_sha1: d433de7efaeacd1852f80690fe5fdc5b8881f665

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/raysan5/raylib/issues/2360
